
<div style="display: flex;margin: 15px 15px;margin-top: 0px; text-align: center; box-shadow: 0px 0px 8px #d6d6d6; padding: 10px;padding-top: 0px; height: 120px;">
  <div style="display: flex;flex-direction: column;flex: 2;padding: 3px;">
      <div style="text-align: center;"> 
          Skills Asks
          <hr />

      </div>
      <div style="height: 90%;flex: 1">
          <img style="height: auto;width: auto;max-width: 100%;max-height: 85%;" src="assets/images/Large.png" >
        
  </div>
  </div>
  <div style="display: flex;flex-direction: column;flex:3;padding: 3px 0px 0px 20px;padding-left: 0px;">
      <div style="text-align: center;"> 
          Meytier Matcher
          <hr />
      </div>
      <div style="display: flex;flex: 1; justify-content: center;">
          <div style="width: 120px;height: 90%;padding: 3px;">
              <img style="height: auto;width: auto;max-width: 100%;max-height: 100%;" src="assets/images/SkillsMatch.png" >
                <div>Skills Match</div>
          </div>
          <!-- <div style="width: 120px;height: 90%;padding: 3px;">
              <img style="height: auto;width: auto;max-width: 100%;max-height: 100%;" src="assets/images/SkillsIntellimatch.png" >
                <div>Skills Intellimatch</div>
          </div> -->
          <div style="width: 120px;height: 90%;padding: 3px;">
              <img style="height: auto;width: auto;max-width: 100%;max-height: 100%;" src="assets/images/MScoreMatch.png" >
                <div>M-Score Match</div>
          </div>
          

      </div>
      
  </div>
</div>